/*
* css ver1.0
* Written by Variety Article Factory 2015.08 
******************************************vaf*/


/*
* HEADER_WRAP
**********************************************/
#HEADER_WRAP {
}

/*
* FOOTER_WRAP
**********************************************/
#FOOTER_WRAP {
}


/*
* CONTENTS_AREA
**********************************************/
#CONTENTS_AREA {}
	#CONTENTS_AREA header {
		margin: 0 auto 30px;
		width: 960px;
	}
		
	#CONTENTS_AREA main {
		padding: 20px 10px;
		background: #ffffff;
	}
		#CONTENTS_AREA main nav {
			margin-left: 10px;
			margin-bottom: 20px;
		}
		
		
		#CONTENTS_AREA main p {
			margin-bottom: 40px;
			text-align: center;
		}
		#CONTENTS_AREA main article {
			margin-top: 30px;
			margin-left: 30px;
			margin-right: 30px;
			margin-bottom: 40px;
		}
		#CONTENTS_AREA main section {
		    margin: 0 auto 40px;
		    width: 860px;
		}
			#CONTENTS_AREA main section h2 {
				height: 93px;
				line-height: 96px;
				font-size: 28px;
				color: #a5008c;
				background: url(../image/bg_large_title_long.jpg) no-repeat center;
				text-align: center;
				margin-bottom: 15px;
			}
			#CONTENTS_AREA main section:first-child h2 {
				text-indent: -20px;
			}
			#CONTENTS_AREA main section h2 .small {
				font-size: 14px;
			}
			#CONTENTS_AREA main section .sub_title {
				font-size: 16px;
				font-weight: bold;
				color: #a5008c;
				text-align: center;
				margin-top: -15px;
			}
			#CONTENTS_AREA main section strong {
				display: block;
				margin: 0 0 5px;
				color: #990099;
				font-size: 16px;
			}
			#CONTENTS_AREA main section p {
				display: inline-block;
				color: inherit;
				font-size: inherit;
				line-height: 1.5;
				width: 500px;
				margin-left: 10px;
				text-align: left;
			}
			#CONTENTS_AREA main section figure {
				margin: 0 auto 30px;
				width: 860px;
			}
			#CONTENTS_AREA main section figure .sub_step {
				margin-bottom: 15px;
			}
			#CONTENTS_AREA main section figure  img {
				display: inline-block;
				vertical-align: top;
				margin-left: 20px;
			}
			#CONTENTS_AREA main section figcaption {
				height: 60px;
				line-height: 65px;
				background: url(../image/bg_middle_title.jpg) no-repeat;
				border-radius: 10px;
				padding-left: 15px;
				font-size: 18px;
				color: #ffffff;
				font-weight: bold;
				margin-bottom: 15px;
			}

			/* マナー講座 */
			#CONTENTS_AREA main .mannerTitle {				
				margin-left: 30px;
				margin-right: 30px;
				padding-bottom: 30px;
				text-align: center;
			}
			#CONTENTS_AREA main section .mannerItemTitle {
				position:relative;
				border-bottom:2px dotted #a5008c;
				padding-bottom:10px;
				margin-bottom:16px
			}
			#CONTENTS_AREA main section .mannerItemTitle:after {
				content:'';
				position:absolute;
				right:0;
				bottom:7px;
			}
			#CONTENTS_AREA main section .mannerItemTitle#manner1:after {
				width:124px;
				height:70px;
			}
			#CONTENTS_AREA main section .mannerItemTitle#manner2:after {
				width:104px;
				height:70px;
			}
			#CONTENTS_AREA main section .mannerItemTitle#manner3:after {
				width:100px;
				height:70px;
			}
			#CONTENTS_AREA main section .mannerItemTitle#manner4:after {
				width:88px;
				height:70px;
			}
			#CONTENTS_AREA main section .mannerItemTitle#manner5:after {
				width:140px;
				height:60px;
			}
			#CONTENTS_AREA main section >ul {
				padding:0 20px 50px;
				margin-bottom:-8px;
				overflow:hidden
			}
			#CONTENTS_AREA main section>ul li {
				line-height:1.3;
				padding:5px 20px;
				margin-bottom:8px;
				list-style: none;
			}
			#CONTENTS_AREA main section>ul li em {
				font-size:20px;
				font-weight:700;
				color:#a5008c;
				font-style: normal;
			}
			#CONTENTS_AREA main section>ul li.even {
				background:#F0F1F4
			}
			#CONTENTS_AREA main section #sixClause {
				position:relative;
				background:#F0F1F4;
				border-radius:7px
			}
			#CONTENTS_AREA main section #sixClause br {
				display:none
			}
			#CONTENTS_AREA main section #sixClause h3 {
				font-size:20px;
				font-weight:700;
				color:#a5008c;
				text-align:center;
				padding:25px 0
			}
			#CONTENTS_AREA main section #sixClause ul {
				padding:0 67px;
				margin-bottom:-10px;
				overflow:hidden
			}
			#CONTENTS_AREA main section #sixClause ul li {
				margin-bottom:10px;
				list-style: none;
			}
			#CONTENTS_AREA main section #sixClause ul li span {
				background:#a5008c;
				position:relative;
				width:66px;
				height:26px;
				color:#fff;
				font-size:14px;
				font-weight:700;
				line-height:26px;
				text-align:center;
				vertical-align:middle;
				border-radius:3px;
				display:inline-block
			}
			#CONTENTS_AREA main section #sixClause ul li p {
				display:inline-block;
				font-size:14px;
				font-weight:700;
				padding-left:15px;
				width: auto;
				margin-left: 0;
				margin-bottom: 0;
				color:#a5008c
			}
			#CONTENTS_AREA main section #sixClause .note {
				color:#a5008c;
				text-align:right;
				padding:26px 20px 17px;
				width: auto;
				margin: 0;
				text-align: right;
				display: block;
			}
			#CONTENTS_AREA main section #sixClause+.note {
				font-size:11px;
				padding-top:5px;
				margin: 0;
			}
			#CONTENTS_AREA main section #sixClause+.note br {
				display:none
			}